.alert {
  width:200px;
  margin-top:20px;
  margin-bottom:20px;
}

.alert.alert-info {
  color:#607D8B;
}

.alert.alert-error {
  color:red;
}

.help-block {
  width:200px;
  color:white;
  background-color:gray;
}

.form-control {
  width: 200px;
  margin-bottom:10px;
}

.btn {
  margin-top:20px;
}

.register-background {
  position: absolute;
  top:0;
  left:0;
  bottom: 0;
  right:0;
  z-index: -10;
  background-image: url('../../../assets/img/Login_Background.jpg');
}

.register-form {
  position: absolute;
  top: 90px;
  left: 120px;
}

.register-form form{
  width: 320px;
  height: 670px;
}

.register-form md-input-container{
  margin: 0;
  width: 230px;
}

.register-form button{
  font-size: 1.2em;
  width: 230px;
  height: 70px;
  margin: 1.2em 0;
}

.register-form form p{
  margin: 0;
  text-align: center;
  font-style: italic;
  font-size: .9em;
}

.register-form md-hint{
  color: rgba(255, 91, 87, 1);
}

.register-form a{
  margin: 1em 0;
  color: rgba(255, 91, 87, 1);
  text-decoration: none;
}

.register-form a:hover{
  text-decoration: underline;
  cursor: pointer;
}

.register-createbox{
  background-color: rgba(255, 91, 87, .5);
  color: white;
  padding: 1em;
  width: 85%;
}

.register-createbox *{
  margin: 0;
}

.register-createbox a{
  color: white;
}

.register-quote {
  position: absolute;
  top: 90px;
  right: 0;
  width: 320px;
  height: 500px;
  padding: 1em;
  font-family: 'Times New Roman', Times, serif;
  font-size: 1.2em;
  background-color: rgba(0, 0, 0, .5);
  color:white;
}

.register-quote a{
  color: white;
}
